Wildcard::WildcardEntry Struct Reference

`#include <wildcard.h>`

## Detailed Description

Represents a single wildcard filter entry.

Definition at line 49 of file wildcard.h.

## Public Attributes

wxString | description
| Human-readable description of the file type (e.g., "Text files").
wxString | pattern
| File pattern used for filtering (e.g., "*.txt").

## Member Data Documentation

## description

wxString description

Human-readable description of the file type (e.g., "Text files").

Definition at line 51 of file wildcard.h.

## pattern

wxString pattern

File pattern used for filtering (e.g., "*.txt").

Definition at line 52 of file wildcard.h.